body {
	font-size: 15px; font-family: calibri, arial, sans-serif; height: 100%;
}
a {
	font-family: arial, helvetica, sans-serif;
	font-size:15px;
}
a:link {
	color:#0000ff;
    text-decoration:underline;
	}
a:visited {
	color:#663399;
    text-decoration:underline;
}
a:active {
	color:#0000FF;
    text-decoration:underline;
}
ul { 
    display: block;
    list-style-type: disc;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    padding-left: 40px;
} 
.indexul{
	list-style-type: none;
	padding: 0;
	margin-left: 8px;
}
table {
	font-family: arial, helvetica, sans-serif;
}
.main {
background-color: #fffcec;
border-collapse: collapse;
}
.main2 {
background-color: #6699ff;
border-collapse: collapse;
}
.main3 {
border-collapse: separate;
}
.gborder {
	border: 1px solid grey;
}
td {
	font-size: 15px; font-family: arial, helvetica, sans-serif;
}
.sml {
	font-size: 11px; font-family: arial, helvetica, sans-serif;
}
.titlemenu {
	font-weight: bold; font-size: 18px; font-family: arial, helvetica, sans-serif;
}
.titleblock {
	font-weight: bold; font-size: 16px; font-family: verdana, arial, helvetica, sans-serif;
}
.titlebody {
	font-weight: bold; font-size: 24px; COLOR: #000000; font-family: arial, helvetica, sans-serif;
}
.bold {
	font-weight: bold;
}